BODY {background-color: #FFFFFF; font-family: verdana, arial; font-size: smaller; margin: 0px 0px 0px 4px; padding: 0px;}


td {font-family: verdana, arial; font-size: 9pt;}
p {font-family: verdana, arial; font-size: 9pt;}

/* Menus */
.topmenu {font-size: 10pt; color: #FFFFFF; font-family: verdana, arial; font-weight: bold; text-decoration: none;}
.topmenu:link {color: #FFFFFF; text-decoration: none;}
.topmenu:visited {color: #FFFFFF;}
.topmenu:hover {color: #FFCB05; font-weight: bold; text-decoration: none;}
.topmenu:active {color: #FFFFFF; font-weight: bold; text-decoration: none;}


.locator {font-size: 8pt; color: #000000; font-family: verdana, arial; text-decoration: none;}
.locator:link {color: #000000; text-decoration: none;}
.locator:visited {color: #000000;}
.locator:hover {color: #000000; text-decoration: none;}
.locator:active {color: #000000; text-decoration: none;}

.footeritems {font-size: 8pt; color: #000000; font-family: verdana, arial;}
.footeritems:link {color: #000066; text-decoration: none;}
.footeritems:visited {color: #000066; text-decoration: none;}
.footeritems:hover {color: #ff0000; text-decoration: underline;}
.footeritems:active {color: #000066; text-decoration: underline;}

/*Media*/

.contact {border-top: 1px solid #E0003C; border-bottom: 1px solid #E0003C; color: #000000; font-weight:bold;}
.contact2{}
.contact2 a {font-weight:bold; text-decoration:none; color:#005bab; font-size: 9pt;}
.contact2 ul {list-style-image: url('/res/templates/telecom/ast08/images/media_red.gif');}
.contact2 li {margin-left: -15px; margin-bottom: 10px;}

.lock {list-style-image: url('/AFRICA2008/medias/lock.jpg');}
.lock li {margin-left: -15px; margin-bottom: 10px;}

.contact3{}
.contact3 a {font-weight:bold; text-decoration:none; color:#005bab; font-size: 9pt;}
.contact3 ul {list-style-image: url('/res/templates/telecom/ast08/images/media_blue.gif');}
.contact3 li {margin-left: -15px; margin-bottom: 10px;}


.main{}
.main a {font-weight:bold; text-decoration:none; color:#005bab; font-size: 9pt;}
.main ul {list-style-image: url('/res/templates/telecom/ast08/images/media_blue.gif');}
.main li {margin-left: -15px; margin-bottom: 10px;}


/*Bulleted Lists*/

.blue_arrow {list-style-image: url('http://www.itu.int/res/templates/telecom/ast08/images/1563AD-at.gif');}
.grey_arrow {list-style-image: url('http://www.itu.int/res/templates/telecom/ast08/images/cccccc-at.gif'); }
.lblue_arrow {list-style-image: url('http://www.itu.int/res/templates/telecom/ast08/images/7BB5DD-at.gif'); }
.red_arrow {list-style-image: url('http://www.itu.int/res/templates/telecom/ast08/images/E0003C-at.gif');}

.red_square {list-style-image: url('/res/templates/telecom/ast08/images/square_red.gif'); }
.lblue_square {list-style-image: url('/res/templates/telecom/ast08/images/square_lblue.gif'); }
.blue_square {list-style-image: url('/res/templates/telecom/ast08/images/square_blue.gif');}
.liste {font-size: 8pt; margin-bottom:5px;margin-top:0px;}
.tab {margin-left: -15px; margin-bottom: 10px;}

.check {list-style-image: url('http://www.itu.int/res/templates/telecom/images/check.jpg'); }
.check2 {list-style-image: url('http://www.itu.int/res/templates/telecom/images/check2.jpg');}

.new {font-size: 8pt; border: 1px solid #C0C0C0; border-top: none; padding: 5px;}
.new a {font-size: 8pt; font-weight:bold; text-decoration:none; color:#E0003C;}
.new: link {font-size: 8pt; font-weight:bold; text-decoration:none; color:#E0003C;}
.new: hover {font-size: 8pt; font-weight:bold; text-decoration:none; color:#000000;}


.lblue {border: 1px solid #7BB5DD; padding: 5px;}
.lbluetop {border: 1px solid #cccccc; background-color: #7BB5DD; color: #FFFFFF; font-weight: bold; font-size: 10pt; height: 20px; padding: 2px;}
.lblue a {font-size: 8pt; font-weight:bold; text-decoration:none; color:#7BB5DD;}
.lblue ul {list-style-image: url('/res/templates/telecom/ast08/images/square_lblue.gif');}
.lblue li {margin-left: -15px; margin-bottom: 10px;}

.blue {}
.blue ul {list-style-image: url('http://www.itu.int/res/templates/telecom/ast08/images/square_blue.gif');}
.blue li {margin-bottom: 10px;}

/*LINKS*/
.bleu {font-weight:bold; text-decoration:none; color:#1563AD;}
.black {font-weight:bold; text-decoration:none; color:#000000;}

.footer {font-size: 8pt; color: #000000; font-family: verdana, arial;}

.toprow {border: 1px solid #cccccc; background-color: #1563AD; color: #FFFFFF; font-family: verdana, arial; font-weight: bold; font-size: 10pt; height: 20px;}
.toprow1 {border: 1px solid #cccccc; background-color: #cccccc; color: #FFFFFF; font-family: verdana, arial; font-weight: bold; font-size: 10pt;height: 20px;}
.toprow2 {border: 1px solid #cccccc; background-color: #7BB5DD; color: #FFFFFF; font-family: verdana, arial; font-weight: bold; font-size: 10pt;height: 20px;}
.toprow3 {border: 1px solid #cccccc; background-color: #E0003C; color: #FFFFFF; font-family: verdana, arial; font-weight: bold; font-size: 10pt;height: 20px;}

.toprow_home {font-weight:bold; font-size:10pt; background-color:#1563AD; height:20;}
.toprow1_home {font-weight:bold; font-size:10pt; background-color:#cccccc; height:20;}
.toprow2_home {font-weight:bold; font-size:10pt; background-color:#7BB5DD; height:20;color:#ffffff;}


.toprow_border {border: 1px solid #1563AD;color: #000000; font-family: verdana, arial; font-weight: bold; font-size: 10pt; height: 20px;}
.toprow1_border {border: 1px solid #cccccc;color: #000000; font-family: verdana, arial; font-weight: bold; font-size: 10pt;height: 20px;}
.toprow2_border {border: 1px solid #7BB5DD;color: #000000; font-family: verdana, arial; font-size: 10pt;height: 20px;}
.toprow3_border {border: 1px solid #E0003C;color: #000000; font-family: verdana, arial; font-weight: bold; font-size: 10pt;height: 20px;}

.titre {border: #C0C0C0 1px solid; background-color: #B0C0CF; padding: 2pt; font-weight:bold; letter-spacing:0.5mm;}
.pIndent {margin-top: 5pt; margin-bottom: 5pt; padding-left: 5pt; padding-right: 5pt;}
.pDivider {margin: 0pt;}
.pList {margin-top: 5pt; margin-bottom: 5pt;}

.venue {background-image: url('/asia2008/medias/bg_venue.jpg'); background-repeat: no-repeat; padding: 2px;}